org.apache.cassandra.transport

## Interface Connection.Tracker

All Known Implementing Classes:
  Server.ConnectionTracker

Enclosing class:
  Connection

    public static interface Connection.Tracker

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addConnection(io.netty.channel.Channel ch, Connection connection)`

### Method Detail

#### addConnection

    void addConnection(io.netty.channel.Channel ch,
                       Connection connection)